您的位置: Qoos > 科技 > 遊戲快報
遊戲快報

iOS:受支持的 VPN 協議

摘要

本文介紹了有關iOS 支持的VPN 協議的基礎知識。 為確保正確配置VPN 以與iOS 兼容,您應與網絡管理員或IT 部門聯繫。 您最好讓他們也參考本文。

受影響的產品

iPad, iPod touch, iPhone

iOS 可兼容支持以下協議和鑑定方法的VPN 服務器:

L2TP/IPSec,支持使用MS-CHAPV2 密碼、RSA SecurID 或CryptoCard 的用戶鑑定,以及使用共享密鑰的機器鑑定。
PPTP,支持使用MS-CHAPV2 密碼、RSA SecurID 或CRYPTOCard 的用戶鑑定。
Cisco IPSec,支持使用密碼、RSA SecurID 或CRYPTOCard 的用戶鑑定,以及使用共享密鑰和證書的機器鑑定。 Cisco IPSec 支持您在設備配置過程中指定的域的“請求VPN 域”。 1
Juniper Junos Pulse 和Cisco AnyConnect,使用從App Store 獲取的相應VPN 應用程序。 在設備配置過程中指定的域支持“請求VPN 域”。 2
iOS 可以使用以下原始格式的證書1:

PKCS#1(.cer、.crt、.der)
PKCS#12(.p12、.pfx)


如果您在具有L2TP/IPSec 配置的Mac OS X 中成功使用了VPN,而且使用了密碼、RSA SecurID 或CRYPTOCard 用戶鑑定方法以及針對電腦鑑定的共享密鑰,則相同的VPN 配置也應適用於iOS。 此外,如果使用“共享密鑰”或“證書”來進行電腦鑑定,應也可正常工作。



或者,如果您在具有PPTP 配置的Mac OS X 中成功使用了VPN,而且使用了密碼、RSA SecurID 用戶鑑定或CRYPTOCard 方法,則相同的VPN 配置也應適用於iOS。 iOS 不支持其他用戶鑑定方法。







如果您對VPN 設置或共享密鑰有疑問,應與網絡管理員或IT 部門聯繫。

有關如何設置和使用VPN 的更多信息,請參閱《iPhone 企業級部署指南》和“針對iOS 4 設備的VPN 服務器配置”。

其他信息

備註:

需要安裝iOS 2.0 或更高版本。
需要安裝iOS 4.1 或更高版本。
熱門遊戲動漫情報